<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns="http://lca.jrc.it/ILCD/Contact" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd" version="1.1">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>2b00084f-2931-46b3-98c4-8ba2747780d1</common:UUID>
      <common:shortName xml:lang="en">EPD Hub</common:shortName>
      <common:name xml:lang="en">EPD Hub</common:name>
      <contactAddress xml:lang="en" />
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2025-12-31T12:06:32.019+01:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>